body {
	background-color: white;
}

footer {
	position: fixed;
	background-color: white;
	color: #404040;
	bottom: 0;
}

h2 {
	font-family: 'Nunito', sans-serif;
	font-size: 1.6em;
}

h3 {
	font-family: 'Nunito', sans-serif;
	font-size: 1.5em;
}

h5, p {
	font-family: 'Nunito', sans-serif;
}

h9 {
	font-size: 0.9em;
}

li {
	margin-top: -15px;
	font-size: 1.3em;
}

li p {
	font-size: 0.75em;
}

.headerTop {
	background-color: #2F9BC1;
	min-height: 25px;
	margin-bottom: 5px;
}

.navWrapper h2 {
	color: #404040;
}

.navWrapper h2:hover {
	color: #909090;
}

.shoppingCart {
	float: right;
	padding-left: 10%;
}

.navWrapper {
	min-height: 60px;
	background-color: white;
	padding-top: 30px;
}

.mainLogo {
	max-height: 150px;
}

.mainNav {
	min-height: 60px;
	display: -webkit-flex; /* Safari */
    -webkit-justify-content: center; /* Safari 6.1+ */
    display: flex;
    justify-content: center;
	align-items: center;
	margin: 0;
}

.mainNavTab {
	padding-top: 45px;
}

.subMenu a {
	padding-left: 10%;
	color: #2A464B;
}

.subMenu a:hover {
	color: #3CC5F5;
}

/* * * * HOME PAGE * * * */

.mainBody{
	margin-top: 40px;
	display: -webkit-flex; /* Safari */
    -webkit-justify-content: center; /* Safari 6.1+ */
    display: flex;
    justify-content: center;
}

.toggleMenu {
	display: -webkit-flex; /* Safari */
    -webkit-justify-content: center; /* Safari 6.1+ */
    display: flex;
    justify-content: center;
    margin-top: 30px;
    margin-bottom: -30px;
}

.fcBtn {
	background-color: #2F9BC1;
	min-width: 150px;
}

.fcBtn:hover {
	background-color: #3CC5F5;
}

.fcBtnRight {
	border-left: 2px solid #D2D3D6;
	border-top-right-radius: 2em;
	border-bottom-right-radius: 2em;
	margin-left: -1%;
}

.fcBtnCenter {
	border-left: 2px solid #D2D3D6;
}

.fcBtnLeft {
	border-top-left-radius: 2em;
	border-bottom-left-radius: 2em;
	margin-right: -1%;
}

.textBox {
	background-color: none;	
	display: -webkit-flex; /* Safari */
    display: flex;
	align-items: end;	
}

.textContent {
	padding-left: 30%;
	padding-bottom: 10%;
}

.close {
	display: -webkit-flex; /* Safari */
    -webkit-justify-content: center; /* Safari 6.1+ */
    display: flex;
    justify-content: center;
}

.imgBox {
	background-color: none;	
	height: auto;
	width: auto;
}

.navBox {
	background-color: none;
}

.navBox a, .imgBox a {
	padding-left: 10%;
	color: #2B2A27;
}

.navBox a:hover, .imgBox a:hover {
	color: orange;
}

.liEmpty {
	list-style-type: circle;
}

.navDetails {
	font-size: 0.9em;
	text-align: justify;
	padding-right: 10%;
}

.displayNone {
	display:none;
}

.imgPadding {
	padding-left: 5%;
	padding-right: 5%;
}

.colorImgDiv {
	margin: 0;
}

.colorImg {
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.navAbout {
	padding: 7%;
}

/* * * * ABOUT * * */

.aboutDescription {
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 5%;
	
}

/* * * DUET * * */

.duetImg {
	padding-right: 5%;
}

.descriptionOffset {
	margin-top: 35px;
}

.footnote {
	color: grey;
	font-size: 0.6em;
}

/* * * PRISM * * */

.prismFeatures a {
	padding-left: 10%;
	color: #2B2A27;
}

.prismFeatures a:hover {
	color: orange;
}
